# Command: testsuite::test_spin_detector

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_spin_detector - test decoding mechanism of binary events by spin_detector

Synopsis:

    (test_spin_detector) run -> test decoding mechanism of binary events by spin_detector

Description:

      Test, whether the communication mechanism for binary neurons
      works and whether the spin detector correctly decodes binary transitions.
      Finally, setting the precision is tested.

Author:

    Mortiz Helias, Sepehr Mahmoudian

FirstVersion:

    March 2013

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_spin_detector.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative